<template>
  <v-btn dark>
    <v-icon size="20" class="mr-2">mdi-google-circles-extended</v-icon>
    Сгенерировать
  </v-btn>
</template>

<script>
export default {
  name: "GenerateButton"
}
</script>